builddir = /build
pkgbuild_sha256sum = 6c7b17cf9ebbdd026aab4400a479305a6ef91dde21f156e1430a97c089e3b632
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
